Activity log for bug #1762758

Date Who What changed Old value New value Message
2018-04-10 15:29:46 dann frazier bug added bug
2018-04-10 17:38:45 Seth Forshee linux (Ubuntu): status In Progress Fix Committed
2018-04-23 23:51:27 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released
2018-04-23 23:51:27 Launchpad Janitor cve linked 2017-5715
2018-04-23 23:51:27 Launchpad Janitor cve linked 2017-5753
2018-04-23 23:51:27 Launchpad Janitor cve linked 2017-5754
2019-02-14 14:36:48 Brad Figg tags verification-needed-bionic
2019-02-14 15:52:37 Andy Whitcroft tags verification-needed-bionic kernel-fixup-verification-needed-bionic
2019-02-14 16:09:21 Brad Figg tags kernel-fixup-verification-needed-bionic kernel-fixup-verification-needed-bionic verification-needed-bionic
2019-02-14 16:13:19 Andy Whitcroft tags kernel-fixup-verification-needed-bionic verification-needed-bionic kernel-fixup-verification-needed-bionic
2019-02-14 16:18:09 Andy Whitcroft tags kernel-fixup-verification-needed-bionic kernel-fixup-verification-needed-bionic verification-done-bionic
2019-07-24 21:23:33 Brad Figg tags kernel-fixup-verification-needed-bionic verification-done-bionic cscc kernel-fixup-verification-needed-bionic verification-done-bionic